/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Audio tijdrekken";
"SETTINGS_BACKGROUND_AUDIO"="Audio afspelen op achtergrond";
"SETTINGS_GENERIC_TITLE"="Algemeen";
"SETTINGS_PASSCODE_LOCK"="Codeslot";
"SETTINGS_FILE_SYNC"="Bestandssynchronisatie";
"SETTINGS_UNLINK_DROPBOX"="Loskoppelen van Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Loskoppelen van Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Deblocking-filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Geen deblocking (snelste)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Lage deblocking";

"SETTINGS_NETWORK_CACHING_TITLE"="Netwerkbuffergrootte";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Laagste latentietijd";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Lage latentietijd";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normaal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Hoge latentietijd";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Hoogste latentietijd";

"SETTINGS_SUBTITLES_TITLE"="Ondertitels";
"SETTINGS_SUBTITLES_FONT"="Lettertype";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Tekstcodering";
"SETTINGS_SUBTITLES_FONTSIZE"="Relatieve tekengrootte";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Kleinste";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Klein";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normaal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Groot";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Grootste";
"SETTINGS_SUBTITLES_FONTCOLOR"="Tekstkleur";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Wit";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Zwart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Grijs";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Zilver";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Rood";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Geel";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Groen";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Blauw";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Dikte omtrek";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Geen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Dun";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normaal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Dik";

"SETTINGS_DEINTERLACE"="Deïnterlace";
"SETTINGS_DEINTERLACE_ON"="Aan";
"SETTINGS_DEINTERLACE_OFF"="Uit";
"SETTINGS_DEINTERLACE_AUTO"="Automatisch";

"SETTINGS_DECRAPIFY"="Namen van items optimaliseren voor scherm";
